# Generated by Django 2.0.2 on 2018-02-27 23:03

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Curso',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True, verbose_name='Fecha de creación')),
                ('nombre', models.CharField(db_index=True, max_length=120, verbose_name='Nombre')),
                ('slug', models.SlugField(blank=True, max_length=180, verbose_name='slug')),
                ('precio', models.IntegerField(default=0, help_text='Precio en soles')),
                ('duracion', models.IntegerField(default=0, help_text='Duración en minutos')),
                ('portada', models.ImageField(upload_to='cursos/portadas/')),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
